@font-face {
    font-family: IRSans;
    font-style: normal;
    font-weight: bold;
    src: url('../fonts/iransans/IRANSansX-Bold.woff') format('woff'),
    url('../fonts/iransans/IRANSansX-Bold.woff2') format('woff2');
}

@font-face {
    font-family: IRSans;
    font-style: normal;
    font-weight: normal;
    src: url('../fonts/iransans/IRANSansX-Regular.woff') format('woff'),
    url('../fonts/iransans/IRANSansX-Regular.woff2') format('woff2');
}

.fi-simple-layout {
    background-image: url("../images/background.jpg");
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    z-index: 0
}

.fi-simple-layout:before {
    background: linear-gradient(0deg, rgba(0, 0, 0, .6), transparent 25%) no-repeat;
    background-size: cover;
    content: "";
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%
}

.fi-simple-layout:after {
    bottom: 2rem;
    color: #fff;
    content: "پشتیبانی : ۰۹۰۰۱۴۰۶۶۲۲";
    left: 2rem;
    position: absolute;
    text-shadow: 0 0 3px #000
}

.fi-simple-main.fi-simple-main.fi-simple-main {
    --tw-bg-opacity: 0.9;
    --tw-ring-color: transparent;
    position: relative
}

.fi-simple-main.fi-simple-main.fi-simple-main:before {
    backdrop-filter: blur(3px);
    border-radius: inherit;
    content: "";
    inset: 0;
    position: absolute;
    z-index: -1
}
